#company { width: 100%; margin: 0; }

    #company div.title { display: block; width: 900px; margin: 0 auto 30px auto; }
        #company div.title h1 { font-size: 16px; line-height: 35px; width: 95%; height: 35px; margin: 0 auto; }

	#company .right { width: 500px; float: left; position: relative; margin: 0 25px 0 25px; }
		#company .right p { font-size: 13px; line-height: 25px; width: 100%; margin: 0 auto 30px auto; text-align: justify; }

	#company .left { width: 325px; float: right; margin: 0 25px 0 0; }
        #company .left div.highslide-gallery { float: right; overflow: hidden; width: 325px; margin: 0; position: relative; }
            #company .left div.highslide-gallery div.slidecompp { display: none; }
            #company .left div.highslide-gallery img.slide { width: 311px; border: 1px solid #8E8E8E; padding: 6px; margin: 25px 0 0 0; background-color: #D7D7D7; }
            #company .left div.highslide-gallery .slidecompp_btns { position: absolute; top: 0; right: 0; display: block; height: 30px; }
                #company .left div.highslide-gallery .slidecompp_btns img { cursor: pointer; margin: 0 0 0 3px; width: 18px; height: 18px; }